@charset "UTF-8";

/* contents
----------------------------------------------- */

#contents .first {
	margin: 15px auto 0;
}

/* gbox */
#contents .gbox {
	width: 230px;
	padding: 20px 20px 40px;
}
#contents .gbox h4 {
	font-size: 0.95em;
	line-height: 1.45em;
	margin: 20px 0 0;
	text-align: justify;
}
#contents .gbox p {
	font-size: 0.8em;
	line-height: 1.85em;
	margin: 10px 0 0;
	text-align: justify;
}
